Subject: Totally OutOfDebt Overnight

From: "nannette griffin" <[email-masked]>
Date: Sat, 02 Dec 2006 09:28:17 +0400

A few select 1awyers have discovered a loophole in the banking laws. With
this discovery, we've been successful at eliminating people's creditcarddebt
without them paying one more cent. WeGuarantee that we can help you with
this.

C0ntact us at
313-263-2706

The bears will not venture upon the water. Fun! echoed the Demon,
scornfully